» Ubuntu » Пакети

Error

two or more packages specified (libmaven2-core-java natty)